@import url("https://fonts.googleapis.com/css?family=Inter:100,200,300,400,500,600,700");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600&display=swap");
html,
body {
  font-size: 1rem;
}

h1 {
  font-size: 2.25rem;
}

h2 {
  font-size: 1.875rem;
}

h3 {
  font-size: 1.5rem;
}

h4 {
  font-size: 1.25rem;
}

h5 {
  font-size: 1.125rem;
}

h6 {
  font-size: 0.875rem;
}

.simdiApp {
  padding: 20px;
}

input[type=checkbox] {
  height: 25px;
  width: 25px;
  background-color: #792342;
  accent-color: #792342;
}

.checkboxCell {
  text-align: center;
}

.checkPermiso {
  align-self: center;
}

.dataTables_filter {
  align-self: flex-start;
}

#wrapper {
  position: absolute;
  width: 100%;
}

.loading_bg {
  height: 960px;
  width: 100%;
  background-color: #792342;
  opacity: 60%;
  position: absolute;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 1001;
}

.loading_bg .loading_symbol {
  position: relative;
  opacity: 1;
}

.loading_bg .loading_symbol h1 {
  position: relative;
  opacity: 1;
}

.select-filtro {
  margin: 10px;
  margin-left: 0;
}

.organoCard {
  margin-top: 10px;
}

.organoCard .card-body {
  border-bottom: 0;
}

.organoCard h4 {
  margin: 0;
}

.patCard {
  margin-top: 10px;
  background-color: white;
  display: flex;
  flex-direction: row;
}

.patCard .card-body {
  width: 70%;
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
}

.patCard .options-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-right: 20px;
  margin-left: 20px;
}

.dataTable thead th {
  background-color: #792342;
  color: white;
}

.header {
  width: 100%;
  background-color: white;
  margin: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.header .titulo_pagina {
  margin-right: 10px;
  background-color: #792342;
  padding: 10px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 0 50px 50px 0;
  color: white;
}

.header .titulo_pagina h2 {
  margin-bottom: 0;
}

.header .descripcion_header h4 {
  margin-bottom: 0;
}

.btn-simdi {
  background-color: white;
  display: flex;
  flex-direction: row;
  align-items: center;
  box-shadow: 5px 5px 10px #888888;
}

.btn-simdi .icon {
  color: white;
  background-color: #792342;
  margin-right: 10px;
  height: 100%;
  display: flex;
  align-items: center;
}

.btn-simdi .icon i {
  padding: 10px;
}

.btn-simdi p {
  padding: 10px;
  margin: 0;
}

.btn-simdi:hover {
  box-shadow: 5px 10px 20px #888888;
  opacity: 60%;
  cursor: pointer;
}

.modal-header {
  background-color: #792342;
  color: white;
}

.form-input {
  display: flex;
  flex-direction: column;
}

textarea {
  resize: none;
  border-radius: 10px;
  padding: 10px;
}

.ta-form-modal-sm {
  height: 100px !important;
}

.btnDashboard {
  transition: all ease .5s;
}

.btnDashboard section {
  padding: 0;
  text-align: center;
  border: 2px solid #8d1e41;
  color: #8d1e41;
  font-weight: 500;
  margin-bottom: 15px;
}

.btnDashboard section .IconFloat {
  float: left;
  padding: 23px;
  background: #8d1e41;
}

.btnDashboard section .IconFloat i {
  color: #fff;
}

.btnDashboard section .ButtonDesc {
  line-height: 80px;
  transition: all ease .5s;
  background: linear-gradient(to right, #8d1e41 50%, #fff 50%);
  background-size: 200% 100%;
  background-position: right bottom;
}

.btnDashboard:hover {
  cursor: pointer;
}

.btnDashboard:hover section .ButtonDesc {
  background-position: left bottom;
  color: #fff;
}

.objetivo-container {
  width: 60%;
  margin: 0 auto;
  margin-bottom: 20px;
}

.objetivo-container .objetivo-titulo {
  border-style: none none solid none;
  border-width: 1px;
  border-color: #8d1e41;
}

.collapse {
  background-color: white;
  border-radius: 0 0 10px 10px;
  padding: 20px;
  border-style: solid none none none;
  border-width: 2px;
  border-color: #8d1e41;
}

pre {
  font-family: Inter,sans-serif !important;
  white-space: pre-wrap;
  font-size: 1rem !important;
}

#programaTable_filter,
#politicaTable_filter,
#lineasTable_filter,
#actividadesTable_filter {
  background-color: #792342;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 50px;
  margin-bottom: 5px;
  color: white;
}

#programaTable_filter input[type='search'],
#politicaTable_filter input[type='search'],
#lineasTable_filter input[type='search'],
#actividadesTable_filter input[type='search'] {
  border: none;
  background: none;
  color: white;
}

.simdiTable {
  border-collapse: separate !important;
  border-spacing: 0 7px !important;
  border: none !important;
  height: 150px;
}

.simdiTable tbody tr {
  box-shadow: 5px 5px 10px #888888;
  border-radius: 10px;
}
.dark-mode .simdiTable tbody tr{
    box-shadow: 5px 5px 10px #88888800;
    border-radius: 10px;
}

.simdiTable tbody td {
  vertical-align: middle;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.simdiTable tbody td:first-child {
  border-left: 1px solid #eee;
  border-radius: 10px 0 0 10px;
}

.simdiTable tbody td:last-child {
  border-right: 1px solid #eee;
  border-radius: 0 10px 10px 0;
  text-align: center;
}

.simdiTable-hover tbody tr:hover {
  opacity: 60%;
  cursor: pointer;
}

.h-table .row-title {
  background-color: #792342;
  color: #ffffff;
  padding: 0;
  display: flex;
  align-items: center;
  padding: 5px;
  border-bottom: 1px solid #ffffff;
}

.h-table .row-info {
  text-align: start;
  border-bottom: 1px solid #792342;
}

.h-table td {
  padding: 0 !important;
}

.h-table td:first-child {
  padding: 10px !important;
}

.h-table .t-row {
  display: flex;
  flex-direction: row;
  height: 100%;
}

.wrap_option {
  white-space: normal;
  overflow-wrap: break-word;
  padding: 10px;
  background-color: white;
  box-shadow: 5px 5px 10px #888888;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
  border-radius: 10px;
}

.wrap_option:hover {
  background: #8d1e41 !important;
  color: white !important;
}

.div-rbtn-scrollable {
  overflow-y: scroll;
  padding: 10px;
  border-radius: 10px;
  background-color: #eeeeee;
}

.form-input-row {
  display: flex;
  flex-direction: row;
  margin-top: 10px;
  background-color: #792342;
  border-radius: 10px;
}

.form-input-row input[type="radio"] {
  margin: 0;
  margin-right: 10px;
  margin-left: 10px;
  color: #000000;
  accent-color: #792342;
}

.form-input-row label {
  margin: 0;
  margin-bottom: 0 !important;
  padding: 10px;
  color: #000000;
  border-radius: 0 10px 10px 0;
  background-color: #ffffff;
}

.form-input-row label b {
  color: #792342;
}

.input-shadow {
  padding: 10px;
  border-radius: 10px;
}

input[type="month"] {
  border: none;
  border-radius: 10px;
  padding: 10px;
  color: #792342;
  background-color: #eeeeee;
}

::-webkit-calendar-picker-indicator:hover {
  opacity: 60%;
  cursor: pointer;
}

.header-arrow {
  background-color: #792342;
  color: #ffffff;
  text-decoration: none;
  padding: 20px;
  position: relative;
  margin-right: 5px;
}

.header-arrow h4 {
  margin: 0;
}

.header-arrow::after {
  background: #792342;
  bottom: 0;
  clip-path: polygon(50% 50%, -50% -50%, 0 100%);
  content: "";
  left: 100%;
  position: absolute;
  top: 0;
  width: 20px;
  z-index: 1;
}

.header-arrow::before {
  background: #ffffff;
  bottom: 0;
  clip-path: polygon(50% 50%, -50% -50%, 0 100%);
  content: "";
  left: 0;
  position: absolute;
  top: 0;
  width: 20px;
  z-index: 0;
}

.header-arrow:first-of-type:before {
  background: #ffffff;
  clip-path: polygon(0 0, 0 0, 0 0);
}

.header-arrow:hover {
  color: #ffffff;
}

.header-arrow:hover h4 {
  opacity: 60%;
}

.header-arrow:focus {
  color: #ffffff;
}

input[type="file"] {
  display: none;
}

.input-file-simdi {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 250px;
  height: 40px;
  background-color: #792342;
  border-radius: 10px;
  padding: 10px;
  color: #ffffff;
  text-align: center;
}

.input-file-simdi p {
  margin: 0;
}

.input-file-simdi:hover {
  opacity: 60%;
  cursor: pointer;
}

@keyframes grow {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
